FreeBSD 9.3 MySQL updating problem

Raw92

New Member


Messages: 2

Hey guys, i I want to install the MySQL packages on the FreeBSD root, its the first time I am trying to work with a FreeBSD root, and now I have an error. I hope someone can help me to fix it.
Code:
"cd /usr/ports/databases/mysql55-server
    /usr/ports/databases/mysql55-server # make WITH_XCHARSET=all install clean
===>  mysql55-server-5.5.44 pkg(8) must be version 1.6.0 or greater, but you have 1.3.8. You must upgrade the ports-m  gmt/pkg port first.
*** [install] Error code 1"
Can someone tell me how I can fix this error and update my MySQL version?

Best regards and thanks for help.
 

SirDice

Administrator
Staff member
Administrator
Moderator

Reaction score: 11,949
Messages: 38,391

It's telling you to upgrade ports-mgmt/pkg first. Looking at the version you have, it looks like you haven't updated this machine in a while.
 
Top